Package twisted :: Package im :: Module gtkchat :: Class ContactsList

[show private | hide private]
[frames | no frames]

## Class ContactsList

Method Summary
| `__init__(self, chatui, xml)`
| `on_AccountsListPopup_activate(self, w, account)`
| `on_AddContactButton_clicked(self, b)`
| `on_OnlineContactsTree_select_row(self, w, row, column, event)`
| `on_PlainJoinChat_clicked(self, b)`
| `on_PlainSendIM_clicked(self, b)`
| `refreshContactsLists(self)`
| `registerAccountClient(self, account)`
| `setContactStatus(self, person)`
| `unregisterAccountClient(self, account)`
| `_updateAccountMenu(self)`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:02 2003 | http://epydoc.sf.net